<?php
$servername = "10.0.65.6";
//$servername = "10.0.65.11";
$username = "root";
$password = "dialer19";
//$password = "Dialer19";
$dbname = "sva";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
   die("Connection failed: " . $conn->connect_error);
}
?>
